@charset "utf-8";
body {
	background:url(images/bg.jpg) repeat-x;
width:100%;
}
body, ul, p, h4, h1, h2, h3, h5, h6 {
    margin: 0;
    padding: 0;
}
h3
{
	color:#30F;
	line-height:2;}
span {
    color: #fff;
	font-size:20px;
}
a{
text-decoration:none;
color:000;
}
img{
border:none;

}
.structure {
    margin: 0 auto;
    width: 1015px;
}

.fix {
height:auto;
overflow:hidden;
}
.header-area {
	width: 100%;
}
.header {
    margin-top: 0px;
	height: 136px;
}
.header-left{
float:left;
margin-left:0px;
}
.header-left img{
margin-top:8px;
margin-left:15px;

}

.header-right{
float:right;
width:260px;
margin-left:0px;
margin-top:25px;
}
.header-right img{
margin-top:4px;
float:left;
}

.number{
 margin-left:0px;
margin-top: 0px;
	float:left;
	margin-right:0px;
	}
.number h4{
text-align:right;
	font-size:19px; 
	font-weight:400; 
	font-family:Impact;
	color:#000;
	margin-top: 3px;
	font-weight:400;
	margin-right:4px;
}

.fot-social{
margin-left:0px;
margin-top:20px;
width:170px;
	float:left;

}
.fot-social p{
	font-size:13px; 
	font-weight:400; 
	font-family:arial;
	color:#000;
	margin-top: 17px;
	font-weight:400;
	margin-right:4px;
	float:left;
}
a.sprite,
.sprite{
	background:url(images/sprite.png) no-repeat;
	display:inline-block;
	text-indent:-9999px;
}

.social3 li {
	float:left;
	margin-right:4px;
	margin-top:15px;
}

.social3 li a{
	width:28px;
	height:26px;
	
}
a.twitter-icon{
	background-position:0px 0px;
}
a.facebook-icon{
	background-position:-28px 0px;
}
a.plus-icon{
	background-position:-58px 0px;
}


a.twitter-icon:hover{
	background-position:0 -26px;
}
a.facebook-icon:hover{
	background-position:-28px -26px;
}
a.plus-icon:hover{
	background-position:-58px -26px;
}
.nav-area {
	width: 100%;
    margin-top: 0px;
	background:#20287D;
}
.nav {
    margin-top: 0px;
	background:#20287D;
	    margin: 0 auto;
    width: 1095px;
}
.menu{
margin-left:0px;
margin-left:0px;
}
.menu ul {
    list-style-type: none;
    margin-left: 60px;
	height:41px;

}
.menu ul li {
	float: left;
	border-right:1px solid #8590B5;
	padding-top:8px;
}
.menu ul li a {
    color: #fff;
	font-family:Arial;
    font-size: 12px;
    text-decoration: none;
	font-weight:800;
	padding:10px 19px 10px 19px;
	line-height:32px;
}
.menu ul li a  img{
margin-left:5px;
}
.menu li a:hover, .menu li a.active
{
	background-image: url(images/active.jpg);
	background-repeat:repeat;
	color:#000;
	-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
padding:10px 18px 10px 18px;

}
.menu  ul li:last-child {
border-right:none;
}
.menu  ul li:first-child {
border-right:none;
}			
.slider-area{
width:100%;
margin-top:0px;
}
.slider{
padding-bottom:20px;
padding-top:5px;
}
.mar{
padding-top:0px;
padding-bottom:0px;

}
.slider img{ 

}
}
.box-area {
	width: 100%;
}
.box {
    margin-top:0px;
}	
.box-vertical{
float:left;
width:366px;
background:#412874;
}
.box-vertical h2{
	font-size:37px; 
	font-weight:400; 
	padding:15px 0px 5px 20px;
	color:#fff;
	font-family:nmyFirstFont;
	letter-spacing:2px;
	margin-left:0px;
	line-height:35px;
}
.box-vertical h3{
	font-size:25px; 
	font-weight:400; 
	padding:0px 35px 30px 20px;
	color:#fff;
	font-family:Myriad Pro;
	letter-spacing:2px;
	margin-left:0px;
	line-height:15px;
	float:left;
}
.box-vertical img{
}
.box-bg{
	background-image: url(images/bgarrow.png);
	background-repeat:no-repeat;
	float:left;
	height:55px;
	width:11px;
	margin-top:27px;
	margin-left:-3px;
}
.box-horizontal{
float:left;
	margin-left:15px;

}
.box-horizontal ul{
list-style-type:none;
}
.box-horizontal ul li{
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	width:620px;
	margin-left:0px;
}
.box-horizontal ul li:last-child{
	border-bottom:none;
}
.box-horizontal ul li:first-child{
	margin-left:0px;
}
.box-horizontal h2{
	font-size:27px; 
	font-weight:800; 
	padding:0px 0px 5px 0px;
	color:#000;
	font-family:Calibri;
	letter-spacing:2px;
	margin-left:0px;
	line-height:35px;
}
.box-horizontal p{
	font-size:12px; 
	font-weight:400; 
	padding:10px 0px 0px 0px;
	color:#000;
	margin-left:0px;
	text-align:justify;
		font-family:arial;
line-height:15px;
}
.box-horizontal_button{
margin-left: 0px;
margin-top: 0px;
margin-bottom: 6px;
float:left;
	}
.box-horizontal_button h3{
color: #000;
font-family: Calibri;
font-size: 15px;
padding-left:22px;
padding-top: 3px;
font-weight:800;
text-decoration:underline;
	}
	.box-text_button{
margin-left: 30px;
margin-top: 3px;
margin-bottom: 6px;
float:left;
width:200px;
	}
.box-text_button img{
float:left;
margin-right:15px;
margin-top:1px;
	}
.box-text_button h3{
color: #000;
font-family: arial;
font-size: 12px;
padding-left: 0px;
padding-top: 3px;
font-weight:400;
	}
.bodyb20{
height:1px;
width:620px;
border-top:1px solid #000;
margin-left:0px;
margin-top:0px;
position:absolute;
}
.content-area{
width:100%;
}
.content{
margin-bottom:0px;
}
.section{
margin-left:0px;
	margin-top:0px;
	float:left;
	border-top:3px solid #000;
}

.box-body{
width:630px;
margin-left:0px;
	margin-top:0px;
	float:left;
margin-bottom:20px;
}
.box-body ul{
list-style-type:none;
}
.box-body ul li{
	float:left;
	margin-top:0px;
	margin-bottom:5px;
	width:630px;
	margin-left:0px;
	border-bottom:1px dotted #999;
}
.box-body ul li:last-child{
	border-bottom:none;
}
.box-body ul li:first-child{
	margin-left:0px;
}
.h2-bg-left{
float:left;
background:#412874;
width:550px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:10px;
margin-right:70px;
margin-bottom:1px;
}
.box-body h2{
	font-size:21px; 
	font-weight:400; 
	padding:5px 0px 5px 5px;
	color:#fff;
	font-family:vmyFirstFont;
	letter-spacing:2px;
	margin-left:0px;
	line-height:25px;
}


.im
{
	float:right;}


.sidebar2-blog {
    width: 363px;
    margin-left: 20px;
    margin-top: 15px;
	padding-left:20%;
    float: left;
    padding-bottom: 20px;
}






.box-bodys p {
    font-size: 12px;
    font-weight: 400;
    padding: 0px;
    color: #000;
    margin-left: 0px;
    text-align: justify;
    font-family: arial;
    line-height: 15px;
}
.box-bodys{
width:700px;
margin-left:0px;
	margin-top:0px;
	float:left;
margin-bottom:20px;
}
.box-bodys ul{
list-style-type:none;
}
.box-bodys ul li{
	float:left;
	margin-top:0px;
	margin-bottom:5px;
	width:630px;
	margin-left:0px;
	border-bottom:1px dotted #999;
}
.box-bodys ul li:last-child{
	border-bottom:none;
}
.box-bodys ul li:first-child{
	margin-left:0px;
}
.h2-bg-left{
float:left;
background:#412874;
width:550px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:10px;
margin-right:70px;
margin-bottom:1px;
}
.h2-bgg-left{
float:left;
background:#412874;
width:295px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:10px;
margin-right:70px;
margin-bottom:1px;
}
.sidebar1-blog h2 {
    font-size: 21px;
    font-weight: 400;
    padding: 5px 0px 5px 5px;
    color: #FFF;
    font-family: vmyFirstFont;
    letter-spacing: 2px;
    margin-left: 0px;
    line-height: 25px;
}

.box-bodys h2{
	font-size:21px; 
	font-weight:400; 
	padding:5px 0px 5px 5px;
	color:#fff;
	font-family:vmyFirstFont;
	letter-spacing:2px;
	margin-left:0px;
	line-height:25px;
}
.arrow-bg-left{
	background-image: url(images/arrowname.png);
	background-repeat:no-repeat;
	float:left;
	height:11px;
	width:22px;
	margin-top:0px;
	margin-left:-3px;
	margin-bottom:0px;
	margin-left:510px;
	margin-right:110px;

}

.arrow1-bg-left{
	background-image: url(images/arrowname.png);
	background-repeat:no-repeat;
	float:left;
	height:11px;
	width:22px;
	margin-top:0px;
	margin-left:-3px;
	margin-bottom:0px;
	margin-left:260px;
	margin-right:110px;

}
.box-body p{
	font-size:12px; 
	font-weight:400; 
	padding:0px 0px 0px 0px;
	color:#000;
	margin-left:0px;
	text-align:justify;
		font-family:arial;
line-height:15px;
}
.box-body_button{
height: 37px;
margin-left: 0px;
margin-top: 6px;
margin-bottom: 6px;
float:left;
	}
.box-body_button h3{
color: #ED1B24;
font-family: arial;
font-size: 12px;
padding-left: 0px;
padding-top: 9px;
font-weight:800;
text-decoration:underline;
	}
.box-body_button h3:hover{
color: #813825;
	}
.sidebar-blog{
width:363px;
margin-left:20px;
	margin-top:15px;
	float:left;
	padding-bottom:20px;
}
.sidebar1-blog{
width:295px;
margin-left:20px;
	margin-top:0px;
	float:left;
	padding-bottom:20px;
}

.main-content-area{
width:100%;
}
.main-content{
margin-bottom:0px;
}

.box-body2{
margin-left:0px;
	margin-top:0px;
	float:left;
margin-bottom:20px;
}
.box-body2 ul{
list-style-type:none;
}
.box-body2 ul li{
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.box-body2 ul li:last-child{
	border-bottom:none;
}
.box-body2 ul li:first-child{
	margin-left:0px;
}
.box-body2 img{
float:left;
margin-right:20px;
margin-bottom:15px;
border:2px solid; color:#333;
}
.img1{
	border:none !important;

}
.box-body2 h2{
	font-size:28px; 
	font-weight:800; 
	padding:0px 0px 10px 5px;
	color:#000;
	font-family:nmyFirstFont;
	letter-spacing:2px;
	margin-left:0px;
	line-height:20px;
}
.box-body2 p{
	font-size:12px; 
	font-weight:400; 
	padding:0px 0px 0px 0px;
	color:#000;
	margin-left:0px;
	text-align:justify;
	font-family:arial;
line-height:15px;
}
.box-body_button2{
height: 37px;
margin-left: 0px;
margin-top: 6px;
margin-bottom: 6px;
float:left;
	}
.box-body_button2 h3{
color: #ED1B24;
font-family: arial;
font-size: 12px;
padding-left: 0px;
padding-top: 9px;
font-weight:800;
text-decoration:underline;
	}
.fot-social2{
margin-left:20px;
width:190px;
	float:left;

}
.fot-social2 p{
	font-size:18px; 
	font-family:arial;
	color:#000;
	margin-top: 17px;
	font-weight:800;
	margin-right:4px;
	padding-bottom:10px;

}
a.sprite,
.sprite{
	background:url(images/sprite.png) no-repeat;
	display:inline-block;
	text-indent:-9999px;
}

.social3 li {
	float:left;
	margin-right:4px;
	margin-top:15px;
}

.social3 li a{
	width:28px;
	height:26px;
	
}
a.twitter-icon{
	background-position:0px 0px;
}
a.facebook-icon{
	background-position:-28px 0px;
}
a.plus-icon{
	background-position:-58px 0px;
}


a.twitter-icon:hover{
	background-position:0 -26px;
}
a.facebook-icon:hover{
	background-position:-28px -26px;
}
a.plus-icon:hover{
	background-position:-58px -26px;
}
.fot-link{
float:left;
margin-left:200px;
}
.fot-link img{
float:left;
}
.footer-area{
	background:#000;
	width:100%;
	}
.footer{
	margin-top:0px;
	padding-bottom:15px;
		padding-top:0px;
	background:#000;		
	}
.footer-nav{
	float:left;
	margin-left:0px;
	margin-top:22px;
}

.footer-nav ul {
    list-style-type: none;
    margin-left: 0px;
}
.footer-nav ul li {
	float: left;
	background-image: url(images/borderfotter.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.footer-nav  ul li:last-child {
	background-image: none;
}	
.footer-nav ul li a {
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
	font-weight:normal;
	padding:0px 10px 0px 10px;
}
.footer-nav ul li a:hover{
	text-decoration:underline;

}

	.footer-nav p{
	color: #76797B;
	float: left;
	font-size:13px;
	font-family:arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-top:5px;
}
	.footer-nav p a{
	color: #76797B;
}

@font-face
{
font-family: myFirstFont;
src: url(font/MyriadPro-Cond.otf);
}
@font-face
{
font-family: nmyFirstFont;
src: url(font/Neometric-Medium.otf);
}
@font-face
{
font-family: vmyFirstFont;
src: url(font/Avant Garde Book BT.ttf);
}
.list {
    list-style-type: disc !important;
    margin-left: 15px;
	
}

.list li {
    margin-bottom: 5px;
	margin-top:5px;
	border-bottom:none !important;
	font-weight: normal !important;
	font-family: arial;
line-height: 15px;
list-style: disc;
font-size:13px;
}
.image
{
	margin-right:10px;
	margin-bottom:10px;}
	
	.box-body3{
margin-left:0px;
	margin-top:0px;
	float:left;
margin-bottom:20px;
}
.box-body3 ul{
list-style-type:none;
border-bottom: 1px dotted;
margin-bottom:20px;
float:left;
}
.box-body3 ul li{
	float:left;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
}
.box-body3 ul li:last-child{
	border-bottom:none;
}
.box-body3 ul li:first-child{
	margin-left:0px;
}
.box-body3 img{
float:left;
margin-right:20px;
border:2px solid #333;
}
.box-body3 h2{
font-size: 21px;
font-weight: 400;
padding: 5px 0px 5px 5px;
color: #FFF;
font-family: vmyFirstFont;
letter-spacing: 2px;
margin-left: 0px;
line-height: 25px;
}
.box-body3 p{
	font-size:12px; 
	font-weight:400; 
	padding:0px 0px 0px 0px;
	color:#000;
	margin-left:0px;
	text-align:justify;
	font-family:arial;
line-height:15px;
}
.h2-bg-left1{
float:left;
background:#7da03f;
width:625px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:0px;
margin-right:70px;
margin-bottom:10px;
}
.h2-bg-left11{
float:left;
background:#7da03f;
width:550px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:0px;
margin-right:70px;
margin-bottom:10px;
}

	 table, tr, td
{
border: 1px solid black;
height:35px;
text-align:center;
}


.footer-top-sec3 {
    margin-top: -10px;
    padding-bottom: 15px;
    padding-top: 0px;
    float: left;
    width: 295px;
    margin-left: 0px;
}
.spe-position {
	background: #20287d;
    border-radius: 12px;
}
.inputpart-top {
    width: 300px;
    height: 48px;
    position: absolute;
    margin-top: -5px;
    margin-left: 30px;
    background: none repeat scroll 0% 0% #a0a7ff;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}
.inputpart-top strong {
    font-size: 34px;
    color: #000;
    font-weight: 400;
    line-height: 46px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: vmyFirstFont;
    margin-left: 23px;
}
.d {
    margin-top: 50px;
}
.inputpart {
    margin: 0px 0px 2px;
}
.inputpart input, .inputpart textarea:focus {
    outline-width: 0px;
}
.inputpart input {
    float: left;
    width: 262px;
    margin: 10px 0px 0px 10px;
    padding-left: 10px;
    height: 30px;
    border: thin solid #a0a7ff;
    font-size: 12px;
    background: none repeat scroll 0% 0% #a0a7ff;
    color: rgb(0, 0, 0) !important;
    border-radius: 3px;
}
.inputpart textarea {
    float: left;
    width: 262px;
    margin: 10px 0px 0px 10px;
    padding-left: 10px;
    height: 48px;
    border: thin solid #a0a7ff;
    font-size: 12px;
    color: rgb(0, 0, 0) !important;
    background: none repeat scroll 0% 0% #a0a7ff;
    border-radius: 3px;
}
#submit {
    font-family: arial;
    width: 118px;
    height: 35px;
    float: right;
    background-image: url("images/submit.jpg") !important;
    background-repeat: no-repeat !important;
    color: rgb(255, 255, 255) !important;
    margin-right: 10px;
    margin-top: 10px;
    border: medium none;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 13px;
    padding-left: 5px;
}

#nt-example2 h4
{
		font-size:25px; 
	font-weight:400; 
	padding:0px 35px 30px 20px;
	color:#fff;
	font-family:Myriad Pro;
	letter-spacing:2px;
	margin-left:0px;
	margin-bottom:20px;
	margin-top:30px;
}

.mis
{
	min-height:116px;
}

.infos-text
{
		font-size:12px; 
	font-weight:400; 
	padding:10px 0px 0px 0px;
	color:#000;
	margin-left:0px;
	text-align:justify;
		font-family:arial;
line-height:15px;
}

.infos-text1
{
	font-size: 27px;
font-weight: 800;
padding: 0px 0px 5px 0px;
color: #000;
font-family: Calibri;
letter-spacing: 2px;
margin-left: 0px;
line-height: 35px;
}
/*Initialize*/
li ul.sub-menu {
    padding:0;
    margin: 0;
	z-index:9999;
	position:absolute;
	width:180px;
}

li ul.sub-menu li {
    list-style-type: none;
    display:block;
	background-color:#20287D;
	width:180px;
}
/*Link Appearance*/ li ul.sub-menu li a {
    text-decoration: none;
    background-color: #20287D;
    padding-left: 15px;
	font-size:12px;
    display:block;
}
/*Make the parent of sub-menu relative*/
ul li {
    position: relative;
}
/*sub menu*/
li ul.sub-menu {
    display:none;
    position: absolute;
    top: 40px;
    left: 0;
/*    width:180px;
*/
}
li:hover ul.sub-menu {
    display:block;
	padding:0px;
	color:#000;
}